#include<stdio.h>
#include<conio.h>
void main()

{
      float z,b,A;
	  clrscr();
      printf("base =");
      scanf("%f",&z);
	  printf("high =");
      scanf("%f",&b);
	  A = z*b;
      printf("area %f\n",A);
      getch();
}
